Subject: Re: bug#54117: 28.0.91; Upgrading packages not working

From: Corwin Brust <[email-masked]>
Date: Wed, 13 Apr 2022 10:13:30 -0500

> Po Lu <[email-masked]> writes:
>
> > In fact, nothing gets marked for upgrades, and I have got quite some
> > more packages installed, so I suspect some problem in the upgrade
> > marking process.
>
> I got around to looking at this: every package installed is labeled as
> "external" instead of "installed".  Since I don't know what the
> difference between the two is, I installed a change to also mark
> upgradable "external" packages, and am closing this bug.
>

Did this change go to the release branch (for the future 28.2) or to
the trunk or both?

Thanks!